/***** Header *****/
header {
	position: relative;
	z-index: 1;
}
header.active {
	background: #fff;
}
#headerBlend {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: transparent;
	height: 195px;
	background: -moz-linear-gradient(top,  
		rgba(255,255,255,1) 50%, 
		rgba(255,255,255,0) 100%
	);
	background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(20%,rgba(255,255,255,1)), 
		color-stop(100%,rgba(255,255,255,0))
	);
	background: -webkit-linear-gradient(top,  
		rgba(255,255,255,1) 50%,
		rgba(255,255,255,0) 100%
	);
	background: -o-linear-gradient(top,  
		rgba(255,255,255,1) 50%,
		rgba(255,255,255,0) 100%
	);
	background: -ms-linear-gradient(top,  
		rgba(255,255,255,1) 50%,
		rgba(255,255,255,0) 100%
	);
	background: linear-gradient(to bottom,  
		rgba(255,255,255,1) 50%,
		rgba(255,255,255,0) 100%
	);
}




/***** #compareIntro *****/
#compareIntro {
	//background: url(../images/HomepageBanner.jpg) no-repeat center fixed;
	background: url(../images/home.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: -72px 0 0 0;
	padding: 72px 0 40px 0;
}
#compareFormWrapper {
	background: rgba(0,0,0,0.7);
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	width: 70%;
	margin: 0 auto;
	padding: 24px 20px 30px 20px;
	position: relative;
}
#qform label {
	display: inline-block;
}




/***** Compare and Save *****/
#compareSaveLogos {
	background: url(../images/compare-save-desktop.png) no-repeat center top;
	background-size: 100% auto;
	height: 108px;
	max-width: 778px;
	margin: 0 auto;
}




/***** ThreeSteps *****/
#threeSteps {
	background: url(../images/HomepageSubbanner040118.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0 0 22px 0;
}
#threeSteps ol {
	background: rgba(251, 193, 49, 1);
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 40%;
	margin: 0 0 0 45%;
	padding: 24px 20px 30px 20px;
	color: #333;
}
#threeSteps li:last-child {
	margin-bottom: 0;
}
#threeSteps a,
#threeSteps a:visited {
	color: #fbc131;
}




/***** Promo Points *****/
#promoPoints .wrapper {
	max-width: none;
	overflow: hidden;
	width: 95%;
	border-width: 1px;
}
#promoPoints h2 {
	font-size: 18px;
}
.pPoint {
	float: left;
	width: 25%;
	padding: 0 10px;
}


.FlexCols {
  display: flex;
  justify-content:space-between;
  max-width: 1330px;
  width:95%;
  margin: 0 auto 30px auto;
  flex-wrap:wrap;
  padding: 40px 0px;
}

.FlexCols .col1 {
  width: 60%;
}

.FlexCols .col2 {
  display:flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: 40%;
}

.FlexFooter {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.FlexFooter #FooterContact {
  order: 1;
  width:400px;
}

.FlexFooter #FooterText {
  order: 2;
}

.FlexFooter #FooterLogo {
  order: 3;
  width:300px;
  margin-left: 20px;
}

/***** Text Columns *****/
#textColumns .wrapper {
	max-width: none;
	overflow: hidden;
}
#textColumns .col1 {
	float: left;
	width: 45%;
}
#textColumns .col2 {
	float: right;
	width: 45%;
}




/***** Form *****/
.formWrapper {
	//background: url(../images/cloud-header.jpg) no-repeat center top;
	background-size: 100% auto;
	margin-top: -72px;
	padding-top: 72px;
}
.formWrapper h2 {
	text-align: center;
}
.formWrapper p {
	text-align: center;
}
.formWrapper .congratsMessage {
	width: 600px;
	margin: 0 auto 22px auto;
}
.formWrapper #qform ol {
	width: 600px;
	margin: 0 auto;
}
.formWrapper #qform label,
.formWrapper #qform .radioWrapper strong {
	float:left;
	width: 200px;
	text-align: right;
	margin: 7px 10px 0 0;
}
.formWrapper #qform .radioWrapper label {
	float: none;
	display: block;
	margin: 0 0 0 210px;
	text-align: left;
	width: auto;
}
.dollarWrapper {
	margin-left: 210px;
}
.formWrapper .buttonWrap {
	margin: 0 auto;
	width: 180px;
}




/***** Results *****/
#results .wrapper {
	width: 95%;
	margin: 0 auto;
}
.result {
	border-bottom: none;
	float:left;
	width: 33.3%;
	padding: 0 6px;
	margin-bottom: 30px;
	border-right: 1px solid #003790;
}
.result3 {
	border: none;
}
.resultFeatured {
	width: 50%;
}
.loanHead i {
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 19px;
}
.loanName {
	height: 44px;
	overflow: hidden;
}




/***** TalkBroker *****/
#talkBroker {
	float:left;
	width: 50%;
	margin-bottom: 30px;
}
#talkBroker .wrapper {
	width: 85%;
}
#talkBroker h3 {
	margin-bottom: 8px;
}




/***** Content *****/
#content {
	//background: url(../images/cloud-header.jpg) no-repeat center top;
	background-size: 100% auto;
	margin-top: -72px;
	padding-top: 72px;
	overflow: hidden;
}
#content .wrapper {
	width: 95%;
}
article {
	width: 65%;
	float: left;
	border-bottom: 0;
}
aside {
	width: 30%;
	float: right;
}
#asideForm {
	padding-bottom: 30px;
	margin-bottom: 7px;
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
#asideForm .button {
	width: 100%;
	max-width: 310px;
	padding: 0;
	font-size: 16px;
}
aside #compareSaveLogos {
	background: url(../images/compare-save-mobile.png) no-repeat center top;
    background-size: 100% auto;
    height: 164px;
}
#oneColumn iframe {
	height: 3130px;
}
#afterFrameWrapper {
	padding: 30px 0;
	
}





/***** Footer *****/
footer {
	clear: both;
	border-width: 1px;
	padding-top: 50px;
}
footer .wrapper {
	max-width: none;
}
footer p {
	font-size: 12px;
	text-align: center;
}
footer ul {
	width: auto;
	margin: 0 auto;
	text-align: center;
}
footer li {
	display: inline-block;
	margin-right: 12px;
	padding-right: 12px;
	border-right: 1px solid #666;
	font-size: 12px;
}
footer li:last-child {
	border: none;
}
footer a {
	white-space: nowrap;
}






